/* asap-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: url('/files/layout/fonts/asap-v24-latin-regular.eot');
  src: local(''), url('/files/layout/fonts/asap-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/files/layout/fonts/asap-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('/files/layout/fonts/asap-v24-latin-regular.woff') format('woff'), /* Modern Browsers */ url('/files/layout/fonts/asap-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/files/layout/fonts/asap-v24-latin-regular.svg#Asap') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
/* asap-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Asap';
  font-style: normal;
  font-weight: 600;
  src: url('/files/layout/fonts/asap-v24-latin-600.eot');
  src: local(''), url('/files/layout/fonts/asap-v24-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/files/layout/fonts/asap-v24-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('/files/layout/fonts/asap-v24-latin-600.woff') format('woff'), /* Modern Browsers */ url('/files/layout/fonts/asap-v24-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('/files/layout/fonts/asap-v24-latin-600.svg#Asap') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
.font {
  font-weight: 400;
  font-family: 'Asap', Verdana, Geneva, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
input:required,
textarea:required {
  box-shadow: none;
}
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
:focus {
  outline: none;
}
h1,
h2,
h3,
input,
textarea,
keygen,
select,
button {
  font-weight: 400;
  font-family: 'Asap', Verdana, Geneva, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bold,
strong,
b {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1 {
  font-size: 48px;
  line-height: 110%;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h2 {
  font-size: 48px;
  line-height: 110%;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h3 {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.linkbox h2 {
  font-size: 36px;
  line-height: 110%;
}
.linkbox h3 {
  font-weight: 400;
  font-family: 'Asap', Verdana, Geneva, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 28px;
  line-height: 110%;
}
p.font_small,
p.font_small a,
.font_small {
  font-size: 22px;
  line-height: 130%;
}
h2.font_small,
.mod_article.grid_2_1_3 .inside_wrap h2.font_small {
  font-size: 38px;
  line-height: 130%;
}
.contao-cookiebar #cookiebar-desc,
.contao-cookiebar label,
.contao-cookiebar *,
.contao-cookiebar p {
  font-size: 17px;
  line-height: 115%;
}
.glightbox-clean .gslide-title {
  margin-bottom: 0;
}
.goverlay {
  background: rgba(240, 240, 240, 0.96);
}
.glightbox-clean .gslide-media {
  box-shadow: none;
}
.glightbox-clean .gclose,
.glightbox-clean .gnext,
.glightbox-clean .gprev {
  background: #0b55a3;
}
.gclose.disabled,
.gnext.disabled,
.gprev.disabled {
  opacity: 0;
  pointer-events: none;
}
.glightbox-clean .gdesc-inner {
  padding: 14px;
}
.desc-bottom .gslide-image img,
desc-top .gslide-image img {
  width: 100%;
  max-height: calc(100vh - 100px) !important;
  max-width: calc(100vh - 100px) !important;
}
body.glightbox-mobile .glightbox-container .gslide-description {
  padding: 0;
  background: #FFF;
}
body.glightbox-mobile .glightbox-container .gslide-description .gslide-title {
  color: #454242;
}
body.glightbox-mobile .goverlay {
  background: rgba(240, 240, 240, 0.96);
}
html {
  font-size: 26px;
  overflow-x: hidden;
}
html.scrolled_down #header #logo {
  pointer-events: none;
}
html.scrolled_down #header #logo img {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  box-shadow: 0px 0px 0px 0px #000000;
}
body {
  min-height: 100vh;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
  font-size: 26px;
  line-height: 130%;
  font-weight: 400;
  font-family: 'Asap', Verdana, Geneva, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #454242;
  position: relative;
}
#container:before {
  content: '';
  display: block;
  height: 78vh;
}
#cboxCurrent {
  font-size: 14px;
  line-height: 105%;
}
a {
  display: inline-block;
  color: #454242;
}
#main p.btn_text {
  width: 100%;
}
#main p.btn_text a {
  font-size: 40px;
  line-height: 105%;
  display: inline-block;
  background: #FFF;
  text-decoration: none;
  color: #0b55a3;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 14px;
  border-radius: 4px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
#main p.btn {
  width: 100%;
  min-height: 40px;
}
#main p.btn a {
  height: 80px;
  width: 80px;
  position: absolute;
  right: 28px;
  bottom: 28px;
  overflow: hidden;
  text-indent: -999px;
}
#main p.btn a:before {
  background: #0b55a3;
  right: 0;
  bottom: 0;
}
#main p.btn a:after {
  right: 32px;
  bottom: 27px;
  border-color: #FFF;
}
.linkbox a:before,
p.btn a:before {
  content: '';
  display: inline-block;
  background: #FFF;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background-color: #FFF;
  position: absolute;
  right: 28px;
  bottom: 28px;
  z-index: 10;
}
.linkbox a:after,
p.btn a:after {
  transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  content: '';
  border: solid #0b55a3;
  border-width: 0 4px 4px 0;
  display: inline-block;
  -webkit-transform: rotate(-45deg) scale(1);
  -moz-transform: rotate(-45deg) scale(1);
  -ms-transform: rotate(-45deg) scale(1);
  -o-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
  position: absolute;
  z-index: 11;
  padding: 12px;
  right: 62px;
  bottom: 57px;
}
.linkbox a:hover:after,
p.btn a:hover:after {
  -webkit-transform: rotate(-45deg) scale(1.2);
  -moz-transform: rotate(-45deg) scale(1.2);
  -ms-transform: rotate(-45deg) scale(1.2);
  -o-transform: rotate(-45deg) scale(1.2);
  transform: rotate(-45deg) scale(1.2);
}
#main .content-gallery .arrow {
  display: none;
}
#main .content-gallery ul.only_first {
  display: block;
}
#main .content-gallery ul.only_first li {
  display: none;
}
#main .content-gallery ul.only_first li:first-child {
  position: relative;
  display: block;
}
#main .content-gallery ul.only_first li:first-child:after {
  z-index: 10;
  pointer-events: none;
  content: '';
  display: inline-block;
  position: absolute;
  right: 28px;
  bottom: 28px;
  width: 100px;
  height: 100px;
  background-image: url('/files/layout/more_images.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#main .content-gallery ul {
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
}
#main .content-gallery ul:before,
#main .content-gallery ul:after {
  content: none;
}
#main .content-gallery ul > * {
  margin-bottom: 0;
}
#main .content-gallery ul li {
  padding: 0;
  margin: 0;
}
#main .content-gallery ul li:before {
  content: none;
}
#main .content-gallery ul li a {
  display: block;
  overflow: hidden;
}
#main .content-gallery ul li img {
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#main .content-gallery ul li:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
#main .content-gallery.gallery_slider {
  overflow: visible;
}
#main .content-gallery.gallery_slider .arrow {
  display: inline-block;
  width: 60px;
  bottom: 0;
  top: 0;
  cursor: pointer;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main .content-gallery.gallery_slider .arrow:hover {
  opacity: 1;
}
#main .content-gallery.gallery_slider .arrow:hover:before {
  -webkit-transform: rotate(135deg) scale(1.25);
  -moz-transform: rotate(135deg) scale(1.25);
  -ms-transform: rotate(135deg) scale(1.25);
  -o-transform: rotate(135deg) scale(1.25);
  transform: rotate(135deg) scale(1.25);
}
#main .content-gallery.gallery_slider .arrow:hover#nav_thumbs_right:before {
  -webkit-transform: rotate(-45deg) scale(1.25);
  -moz-transform: rotate(-45deg) scale(1.25);
  -ms-transform: rotate(-45deg) scale(1.25);
  -o-transform: rotate(-45deg) scale(1.25);
  transform: rotate(-45deg) scale(1.25);
}
#main .content-gallery.gallery_slider .arrow:before {
  transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  content: '';
  border: solid #FFF;
  border-width: 0 5px 5px 0;
  display: inline-block;
  -webkit-transform: rotate(-45deg) scale(1);
  -moz-transform: rotate(-45deg) scale(1);
  -ms-transform: rotate(-45deg) scale(1);
  -o-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
  padding: 20px;
}
#main .content-gallery.gallery_slider #nav_thumbs_left {
  right: 100%;
}
#main .content-gallery.gallery_slider #nav_thumbs_left.inactive {
  opacity: 0;
}
#main .content-gallery.gallery_slider #nav_thumbs_left:before {
  -webkit-transform: rotate(135deg) scale(1);
  -moz-transform: rotate(135deg) scale(1);
  -ms-transform: rotate(135deg) scale(1);
  -o-transform: rotate(135deg) scale(1);
  transform: rotate(135deg) scale(1);
}
#main .content-gallery.gallery_slider #nav_thumbs_right {
  left: 100%;
}
#main .content-gallery.gallery_slider #nav_thumbs_right.inactive {
  opacity: 0;
}
#main .content-gallery.gallery_slider .wrap {
  width: 100%;
  position: relative;
  height: 300px;
  overflow: hidden;
}
#main .content-gallery.gallery_slider ul li,
#main .content-gallery.gallery_slider ul li img {
  height: 100%;
  width: 300px;
}
#main .content-gallery.gallery_slider ul {
  position: absolute;
  left: 0;
  height: 100%;
  display: flex;
  grid-gap: 0;
  overflow: hidden;
  bottom: 0;
  white-space: nowrap;
}
#main .content-gallery.gallery_slider ul li {
  padding: 0;
  margin: 0;
  display: inline-block;
  white-space: nowrap;
  clear: none !important;
  float: none;
  overflow: hidden;
  height: 100%;
  position: relative;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#main .content-gallery.gallery_slider ul li:before {
  content: none;
}
#main .content-gallery.gallery_slider ul li figcaption {
  display: none;
}
#main .content-gallery.gallery_slider ul li img {
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#main .content-gallery.gallery_slider ul li:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
#main .content-gallery.gallery_slider ul li a {
  display: inline-block;
}
.mod_article .inside_wrap .content-text.imagesize_6,
.mod_article .inside_wrap .content-text.imagesize_7 {
  margin-bottom: 0;
  display: -ms-grid;
  display: grid;
  grid-gap: 0;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  grid-template-areas: 'left right';
}
.mod_article .inside_wrap .content-text.imagesize_6:before,
.mod_article .inside_wrap .content-text.imagesize_7:before,
.mod_article .inside_wrap .content-text.imagesize_6:after,
.mod_article .inside_wrap .content-text.imagesize_7:after {
  content: none;
}
.mod_article .inside_wrap .content-text.imagesize_6 > *,
.mod_article .inside_wrap .content-text.imagesize_7 > * {
  margin-bottom: 0;
}
.mod_article .inside_wrap .content-text.imagesize_6.media--right .rte,
.mod_article .inside_wrap .content-text.imagesize_7.media--right .rte {
  grid-area: left;
}
.mod_article .inside_wrap .content-text.imagesize_6.media--right figure,
.mod_article .inside_wrap .content-text.imagesize_7.media--right figure {
  grid-area: right;
}
.mod_article .inside_wrap .content-text.imagesize_6 .rte,
.mod_article .inside_wrap .content-text.imagesize_7 .rte {
  padding: 56px;
  position: relative;
}
.mod_article .inside_wrap .content-text.imagesize_6 > *,
.mod_article .inside_wrap .content-text.imagesize_7 > * {
  margin-bottom: 0;
}
.mod_article .inside_wrap .content-text.imagesize_7 figure {
  text-align: center;
}
.mod_article .inside_wrap .content-text > *,
.mod_article .inside_wrap .content-text .rte > * {
  margin-bottom: 28px;
}
.mod_article .inside_wrap .content-text > *:last-child,
.mod_article .inside_wrap .content-text .rte > *:last-child {
  margin-bottom: 0;
}
#main ul {
  list-style: none;
}
#main ul > li {
  padding-left: 28px;
  position: relative;
  margin-bottom: 7px;
}
#main ul > li:last-child {
  margin-bottom: 0;
}
#main ul > li:before {
  left: 0;
  top: .5em;
  position: absolute;
  content: "";
  background: #0b55a3;
  border-radius: 100%;
  display: inline-block;
  width: 10px;
  height: 10px;
}
#main .mod_c4g_maps ul > li {
  padding: 0;
}
#main .mod_c4g_maps ul > li:before {
  content: none;
}
#header > .inside {
  zoom: 1;
  width: 100%;
  max-width: 1720px;
  padding: 28px 56px;
  margin: 0 auto;
  position: relative;
  display: block;
}
#header > .inside:before,
#header > .inside:after {
  content: "";
  display: table;
}
#header > .inside:after {
  clear: both;
}
#header #logo {
  position: fixed;
  z-index: 10;
  top: 28px;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 20px;
}
#header #logo img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  border-radius: 100%;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
#header .mod_article {
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  top: 0;
  left: 0;
  overflow: hidden;
  background: #FFF;
}
#header .mod_article .inside_wrap {
  padding: 0;
  max-width: 100%;
}
#header .mod_article .content-image figure img {
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
#container {
  position: relative;
  z-index: 5;
}
.mod_article {
  position: relative;
}
.mod_article .inside_wrap {
  zoom: 1;
  width: 100%;
  max-width: 1720px;
  padding: 28px 56px;
  margin: 0 auto;
  position: relative;
  display: block;
  padding-top: 56px;
  padding-bottom: 56px;
}
.mod_article .inside_wrap:before,
.mod_article .inside_wrap:after {
  content: "";
  display: table;
}
.mod_article .inside_wrap:after {
  clear: both;
}
.mod_article .inside_wrap > * {
  margin-bottom: 28px;
}
.mod_article .inside_wrap > *:last-child {
  margin-bottom: 0;
}
.mod_article > .background {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
}
.mod_article > .background > .inside {
  padding: 0;
  height: 100%;
}
.mod_article > .background > .inside img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.mod_article > .background.size_cover img {
  object-fit: cover;
}
.mod_article > .background.position_center_center img {
  object-position: center;
}
.mod_article .article_inside {
  position: relative;
  z-index: 2;
}
.mod_article.center_vertical .content-text {
  display: flex;
  align-items: center;
}
.mod_article.grid_2 .inside_wrap {
  padding-left: 0;
  padding-right: 0;
  display: -ms-grid;
  display: grid;
  grid-gap: 0;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
}
.mod_article.grid_2 .inside_wrap:before,
.mod_article.grid_2 .inside_wrap:after {
  content: none;
}
.mod_article.grid_2 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.grid_2 .inside_wrap .content-headline {
  grid-column-start: 1;
  grid-column-end: -1;
}
.mod_article.grid_2 .inside_wrap .content-headline,
.mod_article.grid_2 .inside_wrap .content-text .rte,
.mod_article.grid_2 .inside_wrap .content-gallery {
  padding: 0 56px;
}
.mod_article.grid_2 .inside_wrap .content-gallery {
  padding-right: 0;
}
.mod_article.grid_2 .inside_wrap .content-text + .content-gallery {
  padding-left: 0;
}
.mod_article .col_full {
  grid-column-start: 1;
  grid-column-end: -1;
}
.mod_article.grid_2_1_2 .inside_wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 1fr 2fr;
  grid-template-columns: 1fr 2fr;
  grid-auto-rows: auto;
}
.mod_article.grid_2_1_2 .inside_wrap:before,
.mod_article.grid_2_1_2 .inside_wrap:after {
  content: none;
}
.mod_article.grid_2_1_2 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.grid_2_1_3 .inside_wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 1fr 3fr;
  grid-template-columns: 1fr 3fr;
  grid-auto-rows: auto;
}
.mod_article.grid_2_1_3 .inside_wrap:before,
.mod_article.grid_2_1_3 .inside_wrap:after {
  content: none;
}
.mod_article.grid_2_1_3 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.grid_2_1_3 .inside_wrap h2 {
  margin-bottom: 0;
  font-size: 56px;
  line-height: 110%;
}
.mod_article.grid_2_3_1 .inside_wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 3fr 1fr;
  grid-template-columns: 3fr 1fr;
  grid-auto-rows: auto;
}
.mod_article.grid_2_3_1 .inside_wrap:before,
.mod_article.grid_2_3_1 .inside_wrap:after {
  content: none;
}
.mod_article.grid_2_3_1 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.grid_3 .inside_wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: auto;
}
.mod_article.grid_3 .inside_wrap:before,
.mod_article.grid_3 .inside_wrap:after {
  content: none;
}
.mod_article.grid_3 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.padding_0x .inside_wrap {
  padding: 0;
}
.mod_article.padding_0x .inside_wrap .content-text > .rte {
  padding-top: 28px;
  padding-bottom: 28px;
}
.mod_article.padding_0x .inside_wrap .content-text.imagesize_6 > .rte {
  padding-top: 56px;
  padding-bottom: 56px;
}
.mod_article.banner_hotline .inside_wrap {
  padding-top: 14px;
  padding-bottom: 14px;
}
.mod_article.banner_hotline .inside_wrap .content-text {
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: left;
}
.mod_article.images_height_full .inside_wrap .content-text figure {
  position: relative;
}
.mod_article.images_height_full .inside_wrap .content-text figure a {
  display: block;
  height: 100%;
}
.mod_article.images_height_full .inside_wrap .content-text figure img {
  height: 100%;
  object-fit: cover;
}
.mod_article.images_height_full .inside_wrap .content-text.img_full figure {
  background: #0b55a3;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mod_article.images_height_full .inside_wrap .content-text.img_full figure a {
  height: auto;
}
.mod_article.images_height_full .inside_wrap .content-text.img_full figure img {
  height: auto;
}
.mod_article.linkbox.grid_2 .inside_wrap {
  display: -ms-grid;
  display: grid;
  grid-gap: 28px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  padding-left: 0;
  padding-right: 0;
}
.mod_article.linkbox.grid_2 .inside_wrap:before,
.mod_article.linkbox.grid_2 .inside_wrap:after {
  content: none;
}
.mod_article.linkbox.grid_2 .inside_wrap > * {
  margin-bottom: 0;
}
.mod_article.linkbox.grid_2 .inside_wrap .content-text .rte {
  padding: 14px 28px;
}
.mod_article.linkbox .content-text {
  position: relative;
  display: block;
  margin: 0;
  box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3);
}
.mod_article.linkbox .content-text figure {
  margin: 0;
}
.mod_article.linkbox .content-text figure a {
  display: block;
  position: relative;
}
.mod_article.linkbox .content-text figure a img {
  transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.mod_article.linkbox .content-text figure a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.mod_article.linkbox .content-text .rte {
  position: absolute;
  top: 28px;
  left: 28px;
  right: 28px;
  background: linear-gradient(90deg, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
  color: #0b55a3;
  padding: 14px;
  pointer-events: none;
}
.mod_article.linkbox .content-text .rte h2,
.mod_article.linkbox .content-text .rte h3 {
  margin-bottom: 0;
}
.mod_article.bg_blue {
  background: #739bcf;
  color: #FFF;
}
.mod_article.bg_blue a {
  color: #FFF;
}
.mod_article.bg_blue.width_cut {
  background: none;
}
.mod_article.bg_blue.width_cut .inside_wrap {
  background: #739bcf;
  padding: 56px;
}
.mod_article.bg_blue_light {
  background: #dde9f9;
}
.mod_article.bg_blue_light.grid_2_1_3,
.mod_article.bg_blue_light.width_cut {
  background: none;
}
.mod_article.bg_blue_light.grid_2_1_3 .inside_wrap,
.mod_article.bg_blue_light.width_cut .inside_wrap {
  background: #dde9f9;
  padding: 56px;
}
.mod_article.bg_white {
  background: #FFF;
}
.mod_article.bg_white.grid_2_3_1,
.mod_article.bg_white.width_cut {
  background: none;
}
.mod_article.bg_white.grid_2_3_1 .inside_wrap,
.mod_article.bg_white.width_cut .inside_wrap {
  background: #FFF;
  padding: 56px;
}
.mod_article.shadow {
  position: relative;
  z-index: 5;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
  overflow: visible;
}
.mod_article.shadow.grid_2_3_1 {
  box-shadow: none;
}
.mod_article.shadow.grid_2_3_1 .inside_wrap {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
.mod_article.padding_0x .inside_wrap,
.mod_article.padding_0x.grid_2 .inside_wrap,
.mod_article.padding_0x.bg_white.width_cut .inside_wrap,
.mod_article.padding_0x.bg_blue_light.width_cut .inside_wrap {
  padding: 0;
}
.mod_article.padding_bottom_0x .inside_wrap,
.mod_article.padding_bottom_0x.grid_2 .inside_wrap {
  padding-bottom: 0;
}
.mod_article.padding_sides_0x .inside_wrap,
.mod_article.padding_sides_0x.grid_2 .inside_wrap {
  padding-left: 0;
  padding-right: 0;
}
h1.content-headline {
  font-size: 30px;
  line-height: 110%;
}
#footer {
  background: #739bcf;
  color: #FFF;
  position: relative;
}
#footer a {
  text-decoration: none;
  color: #FFF;
}
#footer ul li {
  display: inline-block;
}
#footer > .inside {
  zoom: 1;
  width: 100%;
  max-width: 1720px;
  padding: 28px 56px;
  margin: 0 auto;
  position: relative;
  display: block;
  padding-top: 56px;
  padding-bottom: 56px;
  display: -ms-grid;
  display: grid;
  grid-gap: 56px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
}
#footer > .inside:before,
#footer > .inside:after {
  content: "";
  display: table;
}
#footer > .inside:after {
  clear: both;
}
#footer > .inside:before,
#footer > .inside:after {
  content: none;
}
#footer > .inside > * {
  margin-bottom: 0;
}
#footer > .inside > div:first-child {
  grid-column-start: 1;
  grid-column-end: -1;
}
#footer > .inside ul li {
  border-left: 1px solid #FFF;
  margin-left: 10px;
  padding-left: 10px;
}
#footer > .inside ul li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}
#footer > .inside .copyright {
  text-align: right;
}
#wrapper #container .mod_article .inside_wrap > * {
  opacity: 0;
  -webkit-transform: translate3d(0px, 50px, 0px);
  -moz-transform: translate3d(0px, 50px, 0px);
  -ms-transform: translate3d(0px, 50px, 0px);
  -o-transform: translate3d(0px, 50px, 0px);
  transform: translate3d(0px, 50px, 0px);
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#wrapper #container .mod_article .inside_wrap > *.gefadet {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
#menu {
  position: fixed;
  top: 14px;
  right: 28px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 9999;
  display: inline-block;
  background: #FFF;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#menu span {
  display: block;
  position: absolute;
  height: 4px;
  width: 60%;
  background: #0b55a3;
  border-radius: 9px;
  opacity: 1;
  left: 20%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#menu span:nth-child(1) {
  top: 12px;
}
#menu span:nth-child(2),
#menu span:nth-child(3) {
  top: 20px;
}
#menu span:nth-child(4) {
  top: 28px;
}
#header #nav_wrap {
  position: fixed;
  justify-content: center;
  right: -400px;
  top: 0;
  max-width: 90%;
  width: 400px;
  height: 100%;
  transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.7);
}
#header #nav_wrap .mod_navigation {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  max-height: 100%;
}
#header #nav_wrap .mod_navigation ul.level_1 {
  padding-top: 120px;
  width: 100%;
  overflow-y: auto;
  max-height: 100vh;
}
#header #nav_wrap .mod_navigation ul.level_1 > li {
  margin: 0;
  float: none;
  border: 0;
  padding: 0;
  display: block;
  text-align: right;
}
#header #nav_wrap .mod_navigation ul.level_1 > li:before {
  content: none;
}
#header #nav_wrap .mod_navigation ul.level_1 > li > strong,
#header #nav_wrap .mod_navigation ul.level_1 > li > a {
  padding: 14px;
  padding-right: 28px;
  color: #FFF;
  display: block;
  font-size: 24px;
  line-height: 120%;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
}
#header #nav_wrap .mod_navigation ul.level_1 > li > strong:before,
#header #nav_wrap .mod_navigation ul.level_1 > li > a:before {
  z-index: -1;
  display: inline-block;
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0%;
  height: 100%;
  pointer-events: none;
  background: #0d61bb;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#header #nav_wrap .mod_navigation ul.level_1 > li > strong:hover:before,
#header #nav_wrap .mod_navigation ul.level_1 > li > a:hover:before {
  width: 100%;
}
#header #nav_wrap .mod_navigation ul.level_1 > li > strong:before {
  width: 100%;
  background: #0b55a3;
}
#header #nav_wrap .mod_navigation ul.level_1 > li.impressum > strong,
#header #nav_wrap .mod_navigation ul.level_1 > li.datenschutz > strong,
#header #nav_wrap .mod_navigation ul.level_1 > li.datenschutz > strong,
#header #nav_wrap .mod_navigation ul.level_1 > li.open_cbar_cookiebar_ecce > strong,
#header #nav_wrap .mod_navigation ul.level_1 > li.impressum > a,
#header #nav_wrap .mod_navigation ul.level_1 > li.datenschutz > a,
#header #nav_wrap .mod_navigation ul.level_1 > li.datenschutz > a,
#header #nav_wrap .mod_navigation ul.level_1 > li.open_cbar_cookiebar_ecce > a {
  text-transform: none;
  font-size: 16px;
  line-height: 110%;
  padding-top: 7px;
  padding-bottom: 7px;
}
#header #nav_wrap .mod_navigation ul.level_1 > li.impressum {
  margin-top: 14px;
}
html.menu_open #menu span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
html.menu_open #menu span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
html.menu_open #menu span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
html.menu_open #menu span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
html.menu_open #header #nav_wrap {
  right: 0;
}
@media (max-width: 1760px) {
  .mod_article .inside_wrap {
    max-width: 100%;
  }
  .mod_article.linkbox.grid_2 .inside_wrap {
    padding-left: 14px;
    padding-right: 14px;
  }
}
@media (max-width: 1200px) {
  body {
    font-size: 20px;
  }
  p.font_small,
  p.font_small a,
  .font_small {
    font-size: 16px;
    line-height: 130%;
  }
  h1,
  h2,
  .mod_article.grid_2_1_3 .inside_wrap h2 {
    font-size: 34px;
    line-height: 110%;
  }
  .linkbox h2 {
    font-size: 28px;
    line-height: 110%;
  }
  .linkbox h3,
  #main p.btn_text a {
    font-size: 20px;
    line-height: 110%;
  }
  .mod_article.linkbox .content-text .rte {
    left: 14px;
    top: 14px;
    right: 14px;
  }
  .mod_article.linkbox.grid_2 .inside_wrap .content-text .rte,
  #footer > .inside,
  .mod_article.bg_white.grid_2_3_1 .inside_wrap,
  .mod_article.bg_white.width_cut .inside_wrap {
    padding: 14px;
  }
  .mod_article.grid_2 .inside_wrap .content-headline,
  .mod_article.grid_2 .inside_wrap .content-text .rte,
  .mod_article.grid_2 .inside_wrap .content-gallery {
    padding-left: 14px;
    padding-right: 14px;
  }
  .mod_article.padding_0x .inside_wrap .content-text.imagesize_6 > .rte,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap,
  .mod_article.bg_blue_light.width_cut .inside_wrap {
    padding: 28px;
  }
  .linkbox a:before,
  p.btn a:before {
    right: 14px;
    bottom: 14px;
    width: 44px;
    height: 44px;
  }
  .linkbox a:after,
  p.btn a:after {
    bottom: 28px;
    right: 30px;
    padding: 6px;
  }
  #main p.btn a {
    right: 14px;
    bottom: 14px;
    width: 44px;
    height: 44px;
  }
  #main p.btn a:after {
    bottom: 16px;
    right: 18px;
  }
  .mod_article.grid_2_1_3 .inside_wrap,
  .mod_article.grid_2_3_1 .inside_wrap,
  #main .content-gallery ul {
    grid-gap: 28px;
  }
  #main .content-gallery.gallery_slider .arrow:before {
    padding: 10px;
  }
  #main .content-gallery ul.only_first li:first-child:after {
    width: 60px;
    height: 60px;
    right: 14px;
    bottom: 14px;
  }
  #main .content-gallery.gallery_slider .wrap {
    height: 200px;
  }
  #main .content-gallery.gallery_slider ul li,
  #main .content-gallery.gallery_slider ul li img {
    width: 200px;
  }
}
@media (max-width: 800px) {
  .mod_article.linkbox.grid_2 .inside_wrap {
    display: block;
  }
  .mod_article.linkbox.grid_2 .inside_wrap > * {
    margin-bottom: 28px;
  }
  .mod_article.linkbox.grid_2 .inside_wrap > *:last-child {
    margin-bottom: 0;
  }
  .mod_article .inside_wrap {
    padding: 28px 14px;
  }
  #main .content-gallery.gallery_slider .wrap {
    overflow: auto;
  }
  #main .content-gallery.gallery_slider .arrow,
  #main .content-gallery.gallery_slider #nav_thumbs_right,
  #main .content-gallery.gallery_slider #nav_thumbs_left {
    display: none;
  }
  #main .mod_article.grid_2 .content-gallery ul {
    margin-bottom: 28px;
  }
}
@media (max-width: 640px) {
  .float_left,
  .float_right {
    float: none;
  }
  h1,
  h2,
  .mod_article.grid_2_1_3 .inside_wrap h2 {
    font-size: 26px;
    line-height: 110%;
  }
  .mod_article.padding_0x .inside_wrap .content-text.imagesize_6 > .rte,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap,
  .mod_article.bg_blue_light.width_cut .inside_wrap {
    padding: 14px;
  }
  .mod_article .inside_wrap,
  .mod_article.padding_0x .inside_wrap .content-text.imagesize_6 > .rte,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap,
  .mod_article.bg_blue_light.width_cut .inside_wrap,
  .mod_article.banner_hotline .inside_wrap {
    padding-top: 28px;
    padding-bottom: 28px;
  }
  .mod_article.bg_white .inside_wrap,
  .mod_article.bg_blue_light .inside_wrap {
    padding-bottom: 0;
  }
  #main .content-gallery.gallery_slider .wrap {
    height: 100px;
  }
  .mod_article.grid_2 .inside_wrap .content-text + .content-gallery,
  .mod_article.grid_2 .inside_wrap .content-gallery {
    padding-left: 0;
    padding-right: 0;
  }
  .mod_article.grid_2 .inside_wrap .content-gallery,
  .mod_article .inside_wrap .content-text.imagesize_6 figure,
  #wrapper #container .mod_article.grid_2.bg_white .inside_wrap > .content-text {
    margin-bottom: 0;
  }
  #ajax_google_maps {
    margin-top: 28px;
  }
  #main .content-gallery.gallery_slider ul li,
  #main .content-gallery.gallery_slider ul li img {
    width: 100px;
  }
  #header #logo img {
    width: 140px;
  }
  .mod_article .inside_wrap .content-text.imagesize_6,
  .mod_article .inside_wrap .content-text.imagesize_7,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap,
  .mod_article.grid_2_3_1 .inside_wrap,
  .mod_article.grid_2 .inside_wrap,
  #footer > .inside,
  .mod_article.grid_2_1_3 .inside_wrap {
    display: block;
    float: none;
    clear: both;
  }
  .mod_article .inside_wrap .content-text.imagesize_6 figure,
  .mod_article .inside_wrap .content-text.imagesize_7 figure,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap figure,
  .mod_article.grid_2_3_1 .inside_wrap figure,
  .mod_article.grid_2 .inside_wrap figure,
  #footer > .inside figure,
  .mod_article.grid_2_1_3 .inside_wrap figure {
    text-align: center;
  }
  .mod_article .inside_wrap .content-text.imagesize_6 > *,
  .mod_article .inside_wrap .content-text.imagesize_7 > *,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap > *,
  .mod_article.grid_2_3_1 .inside_wrap > *,
  .mod_article.grid_2 .inside_wrap > *,
  #footer > .inside > *,
  .mod_article.grid_2_1_3 .inside_wrap > * {
    margin-bottom: 28px;
  }
  .mod_article .inside_wrap .content-text.imagesize_6 > *:last-child,
  .mod_article .inside_wrap .content-text.imagesize_7 > *:last-child,
  .mod_article.bg_blue_light.grid_2_1_3 .inside_wrap > *:last-child,
  .mod_article.grid_2_3_1 .inside_wrap > *:last-child,
  .mod_article.grid_2 .inside_wrap > *:last-child,
  #footer > .inside > *:last-child,
  .mod_article.grid_2_1_3 .inside_wrap > *:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 500px) {
  #header #nav_wrap .mod_navigation ul.level_1 > li > strong,
  #header #nav_wrap .mod_navigation ul.level_1 > li > a {
    font-size: 18px;
  }
}
